From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 5 March 2002<P>

Holly~of course I would give credit to you!  You're already part of my speech hehe :-).  And I'm honored and very flattered that you consider me one of your favorites on here when you have always been one of my favorites.  It's like getting a personalized autograph from a celebrity! ;-)<BR>
<BR>
Violet~my friends have been begging me to finish that story...with a happy ending of course.  But I think "Calling Her Bluff" ends perfectly...you just don't know if she comes home later or if they ever get back together.  But I have been thinking of doing a sequel or an update or something of that sort, but I don't think I can.  So if you want you can take up the challenge of updating "Calling her bluff" hehe...since we are on the subjects of bumps anyhow....<BR>
<BR>
Jennifer~I guess I react the same way when someone likes something I write.  I just don't think of any of my works as good or worth mentioning...I just consider them random thoughts of the moment so when someone uses the word "talent" on me I'm quite amazed.  I didn't think I had any talent when it comes to writing.  And no I haven't published anything, I don't think anyone would want to and I don't even know where to begin to try and publish any of my works. :-)<BR>
<BR>
RH~Whatever the situation may be, and I'm trying to avoid reading into it, I just hope you stay.  You will be missed if you leave and your poems will be missed even more.  Hope you stay.<BR>
<BR>
Take care and all that I-need-to-study-now-I-got-midterms-tomorrow stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 5 March 2002<P>

Hi Guys, <BR>
<BR>
Just got back from Seattle. Damn that town! Every time I go back it draws me in and keeps me, makes me seriously consider moving back there. <BR>
<BR>
Kudos to all the Front Pagers. Quality stuff!<BR>
<BR>
Holly, thanx for the comment on Oeuvre. It slid around my heart and into my head. Begged for the pen and was born. Baptized on the Blender. Blessed by you. Cool.<BR>
<BR>
To Dylan and Wordley. I think you men are very respectable. I admire your civility in the face of strong emotion. I can see the honest misunderstanding and the good intent of you both regarding this matter. Stay. Both.<BR>
<BR>
Live, Love and Laugh,<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=71">Me aka Niki</a><BR>
Date: 5 March 2002<P>

 2 cyan~ I just loved "second Best" really nice piece..<BR>
<BR>
Lots-a-luv Niki
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 5 March 2002<P>

It seems "Bumping" has become a cause of controversy. I am the creature who introduced the tradition here, as a way of giving an nod to those who inspired me with their work...<BR>
<BR>
But I also work in a library, where we supply the public with free on line access to the net...and we are not ALLOWED to babysit children or young adults when they surf. However, I have long been of the mind that if the thought of your child walking alone in a major city alarms you, they also should not be loose on the net.<BR>
<BR>
We have tried net nanny, filters of all kinds---and found that they cannot keep "improper" materials out completely---and also block materials that are quite proper. You are the one who must decide what your child reads, watches, or participates in...<BR>
<BR>
My two cents                   Galadrial
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 5 March 2002<P>

ahhh Dylan  now thats more like it, see this is a poetry site but we all grow together k?<BR>
<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 5 March 2002<P>

"bumping, shumping...its all beautiful poetry to me!!"<BR>
<BR>
my two measly centavos are as follows:<BR>
<BR>
I thought a bump was supposed to be a response/credit for inspiration to a most inspirational individuals work(s).  If I am amiss on this, please clarify my misgivings.  I have only written "bumps" to those poems that "stirred up" something deep within my heart, and that is all.  If writing a bump poem is going beyond one's protocol of a poet/reader, then albeit I shall cease and desist this act.<BR>
<BR>
Anyways, I just make it a RESPONSIBILITY to myself and as a poet to visit this website EVERYDAY.  Yes, everyday.  It is the highlight of my day, week, month, year.  What my rambling is trying to say here is this site "rocks"!!!  I love you guys for being the poets you are.  I just had an interesting thought...what about someday (probably not in the near future) we start an annual Loveblender poetry meeting.  Far fetched as it may be, it is just a thought.  I would love to meet some of you people.<BR>
<BR>
All Done(For Now),<BR>
<BR>
Max;)
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 5 March 2002<P>

I love you guys.<BR>
<BR>
That is all.<BR>
<BR>
-Jon
<HR>